QGIS Application - Bug report #20858

Regular crashes each day

2018-12-20 06:00 PM - jean-pierre Vinadia

Status: Closed
Priority: Normal
Assignee:

Category: Vectors
Affected QGIS version:3.4.2
Operating System:

Pull Request or Patch supplied:
Crashes QGIS or corruptsdata:

Regression?: No
Easy fix?: No
Resolution: duplicate

Copied to github as #: 28677

Description

User Feedback

| was juste renaming entities.
Several crashes each day

I had such crashes before. | delete all files concerned by QGIS 2

Report Details

Crash ID: 7442373e0283e1ddab9b4be290841057a580a7ea
Stack Trace

proj_lpz_dist :

proj_lpz_dist :
QgsCoordinateTransform::transformPolygon :
QgsCoordinateTransform::transformPolygon :
QgsCoordinateTransform::~QgsCoordinate Transform :
QgsPointLocator::~QgsPointLocator :
QgsPointLocator::~QgsPointLocator :
QgsSnappingUtils::clearAllLocators :
QgsSnappingUtils::~QgsSnappingUtils :
QgsVectorLayerProperties::'default constructor closure' :
QObjectPrivate::deleteChildren :

QWidget::~QWidget :

CPLStringList::operator[] :

main :

BaseThreadInitThunk :

RtlUserThreadStart :

QGIS Info

QGIS Version: 3.4.2-Madeira

QGIS code revision: commit:22034aa070
Compiled against Qt: 5.11.2

Running against Qt: 5.11.2

Compiled against GDAL: 2.3.2

Running against GDAL: 2.3.2

System Info

CPU Type: x86_64

Kernel Type: winnt

Kernel Version: 10.0.17134

Related issues:

Duplicates QGIS Application - Bug report # 20283: Crash when exiting program ...

2025-04-27

Reopened

2018-10-30

12




History

#1 - 2018-12-25 09:37 PM - Jiirgen Fischer
- Duplicates Bug report #20283: Crash when exiting program [proj _Ipz_dist] added

#2 - 2018-12-25 09:37 PM - Jiirgen Fischer

- Resolution set to duplicate
- Status changed from Open to Closed
